class TransferToAdminReq {
  int? vCID;
  String? tokenID;
  String? generalid;
  int? doctorId;
  bool? isOutKsa;
  String? notes;

  TransferToAdminReq(
      {this.vCID,
      this.tokenID,
      this.generalid,
      this.doctorId,
      this.isOutKsa,
      this.notes});

  TransferToAdminReq.fromJson(Map<String, dynamic> json) {
    vCID = json['VC_ID'];
    tokenID = json['TokenID'];
    generalid = json['generalid'];
    doctorId = json['DoctorId'];
    isOutKsa = json['IsOutKsa'];
    notes = json['Notes'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['VC_ID'] = this.vCID;
    data['TokenID'] = this.tokenID;
    data['generalid'] = this.generalid;
    data['DoctorId'] = this.doctorId;
    data['IsOutKsa'] = this.isOutKsa;
    data['Notes'] = this.notes;
    return data;
  }
}
